Bug 152243 - [MAINTAINER] security/scamp: update to 5.3
Summary: [MAINTAINER] security/scamp: update to 5.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sahil Tandon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-14 15:30 UTC by Gerard Seibert
Modified: 2010-11-22 00:30 UTC (History)
0 users

See Also:


Attachments
scamp-5.3.patch (5.67 KB, patch)
2010-11-14 15:30 UTC, Gerard Seibert
no flags Details | Diff
scamp.diff (6.02 KB, patch)
2010-11-16 00:58 UTC, Sahil Tandon
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gerard Seibert 2010-11-14 15:30:05 UTC
- Update to 5.3

Generated with FreeBSD Port Tools 0.99
Comment 1 Sahil Tandon freebsd_committer 2010-11-15 23:19:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sahil

Take.
Comment 2 Sahil Tandon freebsd_committer 2010-11-16 00:58:20 UTC
I've made some revisions to your patch.  Let me know if you have any
questions or objections; I will await your feedback before committing
anything.

Also, I think that the caveats you note in pkg-message warrant an
entrying in ports/UPDATING; please include that in your follow-up.

Thanks,
-- 
Sahil Tandon <sahil@FreeBSD.org>
Comment 3 Gerard Seibert 2010-11-16 10:51:43 UTC
I have no problems with your modifications.

As far as the warning message, feel free to modify it in any way you
feel necessary. If you need further information, please contact me.
Comment 4 dfilter service freebsd_committer 2010-11-22 00:22:51 UTC
sahil       2010-11-22 00:22:47 UTC

  FreeBSD ports repository

  Modified files:
    security/scamp       Makefile distinfo pkg-plist 
    security/scamp/files default.sample pkg-message.in 
  Log:
  - Update to 5.3
  - Define LICENSE
  - Remove redundant MANCOMPRESSED=no
  - Use ${ETCDIR} where possible
  
  PR:             ports/152243
  Submitted by:   Gerard Seibert <gerard@seibercom.net> (maintainer)
  
  Revision  Changes    Path
  1.11      +15 -15    ports/security/scamp/Makefile
  1.9       +2 -3      ports/security/scamp/distinfo
  1.4       +2 -2      ports/security/scamp/files/default.sample
  1.4       +24 -14    ports/security/scamp/files/pkg-message.in
  1.2       +5 -5      ports/security/scamp/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Sahil Tandon freebsd_committer 2010-11-22 00:23:34 UTC
State Changed
From-To: open->closed

Committed, with changes. Thanks!